<?xml version="1.0" encoding="UTF-8" ?>

<Language name="日本語" CodePage="932" Charset="128" LocaleID="1041" Product="VideoGet">
   <String name="cSbtnOK">&amp;OK</String>
   <String name="cSbtnCancel">キャンセル(&amp;C)</String>

   <String name="cSInfoStatusPanelPattern">ダウンロード中: %s / %s, 合計: %s</String>
   <String name="cSConfirmFileExistsPattern">このファイル%sはすでに存在します。上書きしますか？</String>
   <String name="cSErrorDownloadFailed">ダウンロードに失敗しました。恐らく間違ったURLを入力したか、あるいはご使用のインターネット接続設定が無効である可能性があります。</String>
   <String name="cSErrorURLNotValid">無効な%s URLです。</String>
   <String name="cSErrorServiceNotSupported">このサービスには対応していません。</String>
   <String name="cSErrorWrongXMLBatch">バッチXMLファイルは無効です。</String>
   <String name="sSErrorVideoURLError">動画のURL取得に失敗しました。恐らく間違ったURLを入力したか、あるいはご使用のインターネット接続設定が無効である可能性があります。</String>
   <String name="cSTerminated">中止</String>
   <String name="cSDownloading">ダウンロード中</String>
   <String name="cSError">エラー</String>
   <String name="cSPaused">一時停止中</String>
   <String name="cSStatusPattern">ステータス: %s</String>
   <String name="cSUnknown">不明</String>
   <String name="cSStatusDownloadingVideo">動画をダウンロード中...</String>
   <String name="cSStatusEncodingVideo">動画をエンコーディング中...</String>
   <String name="cSStatusDone">完了</String>
   <String name="cSOK">OK</String>
   <String name="cSEncodingFailed">エンコーディングに失敗しました。</String>
   <String name="cSNothingToDownload">ダウンロードするものがありません。</String>
   <String name="cSErrorFailedToUpdate">ソフトウェアの更新中にエラーが起こりました。</String>
   <String name="cSConnectionLost">ホストへの接続が遮断されました。</String>
   <String name="cSHostUnreachable">ホストに接続できません。ご使用のインターネット接続を調査してからHTTP接続要求を再試行してください。</String>
   <String name="cSInfoTrialOnly2Downloads">申し訳ありませんが、体験版ではリンクを２つしかまとめることはできません。</String>
   <String name="cSInfoTrialDownloadLimit">申し訳ありませんが、ダウンロードのリミットを超えました。フルバージョンをご購入ください。</String>
   <String name="cSErrorRegistry">エラーが起こりました: registry keyへアクセスできません：HKEY_CLASSES_ROOT\CLSID. 終了します。</String>
   <String name="cSTrialPauseNotAvail">ダウンロードの一時停止／再開は、体験版ではご利用いただくことはできません。</String>
   <String name="cSSabatazh">ご使用いただいている製品のバージョンは最新ではありません。更新してください。</String>
   <String name="cSSelectOutputFolder">ビデオ出力フォルダを選択してください。</String>
   <String name="cSWarningClearBatch">本当にバッチリストをクリアしてよろしいですか？</String>
   <String name="cSErrorMoveFailed">ファイルを"%s"へ移動するのに失敗しました。</String>
   <String name="cSHintClickToSeeError">ここをクリックしてエラーテキストを見る</String>
   <String name="cSHintClickToPlay">ここをクリックして動画を再生する</String>
   <String name="cSDeleteURLsConfirm">本当に選択した行を削除してよろしいですか？</String>
   <String name="cSDownloadSuccess">ダウンロードが完了しました</String>
   <String name="cSDownloadErrors">エラーが起こりました</String>
   <String name="cSInfoTrialTitle">%s - 体験版 (%d downloads left)</String>
   <String name="cSDefault">デフォルト</String>


   <!-- Hints -->
   <String name="cSAddLinkHint">ダウンロード先のリンクを追加</String>
   <String name="cSRemoveHint">選択した行を削除</String>
   <String name="cSDownloadHint">すべてダウンロード</String>
   <String name="cSAbortHint">ダウンロード／エンコーディングを中断</String>
   <String name="cSPauseResumeHint">一時停止／再開</String>
   <String name="cSGoBuyHint">今すぐ注文</String>
   <String name="cSOptionsHint">オプション</String>
   <String name="cSHelpHint">ヘルプ</String>
   <String name="cSAboutHint">VideoGetについて</String>
   <String name="cSMoveUpHint">上に移動</String>
   <String name="cSMoveDownHint">下に移動</String>
   <String name="cSLoadBatchHint">バッチを読み込む</String>
   <String name="cSSaveBatchHint">バッチを保存</String>
   <String name="cSClearListHint">リストをクリア</String>

   <!-- DS -->
   <String name="cSDSURL">URL</String>
   <String name="cSDSName">ファイル名</String>
   <String name="cSDSProgress">進行</String>
   <String name="cSDSStatus">ステータス</String>

   <!-- Labels -->
   <String name="cSOutputFolder">出力フォルダ:</String>
   <String name="cSConvertCheckBox">変換</String>
   <String name="cSConvertFormat">出力形式:</String>
   <String name="cSConvertWidthHeight">幅／高さ:</String>
   <String name="cSConvertQuality">出力品質:</String>
   <String name="cSAudioSamplingRate">ｵｰﾃﾞｨｵｻﾝﾌﾟﾘﾝｸﾞ比率(Hz):</String>
   <String name="cSVideoFrameRate">映像フレーム比率(Hz):</String>
   <String name="cS30SecondsNote">注：体験版ではひとつの動画につき冒頭の30秒だけを変換することしかできません。</String>
   <String name="cSDownloadSpeed">ダウンロードの速度: %d Kbps</String>
 
   <String name="cSOriginal">オリジナル</String>
   <String name="cSLowerQuality">より低い品質</String>
   <String name="cSLowQuality">低い品質</String>
   <String name="cSNormalQuality">標準の品質</String>
   <String name="cSMediumQuality">中位の品質</String>
   <String name="cSGoodQuality">良い品質</String>
   <String name="cSSuperbQuality">極上の品質</String>
   <String name="cSFormat">形式</String>

   <String name="cSAudioQuality">音質</String>
   <String name="cSVideoQuality">画質</String>
   <String name="cSAudioEncoder">オーディオエンコーダー</String>
   <String name="cSVideoEncoder">ビデオエンコーダー</String>
   <String name="cSAudioChanells">オーディオチャンネル</String>
   <String name="cSHideAdvancedOptionsL">ここをクリックして詳細な変換オプションを隠す</String>
   <String name="cSShowAdvancedOptionsL">ここをクリックして変換オプションを見る</String>
   <String name="cSClickToStartDownloading">ここをクリックしてダウンロードを開始...</String>
   <String name="cSConverting">変換中</String>
   <String name="cSInformation">詳細</String>
   <String name="cSVideoGetMinimizedToTray">%sはトレイに最小化されています...</String>
   <String name="cSIntegrityCheckFailed">整合性の調査に失敗しました。以下のファイルを見つけることができませんでした:%s　アプリケーションを再インストールしてください。</String>

   <!-- About -->
   <String name="cSCopyrightReg">この製品は登録済みです。</String>
   <String name="cSCopyrightNotReg">この製品は未登録です。</String>
   
   <!-- Add -->
   <String name="cSPasteURLLabel">URLをここに貼り付けてください。例:</String>
   <String name="cSServiceName">サービス: %s</String>
   <String name="cSEmptyServiceName">URLを入力してください</String>
   <String name="cSNotFoundServiceName">見つかりませんでした</String>
   <String name="cSAutoRecognize"> 自動認識</String>
   
   <!-- Options -->
   <String name="cSOptionsCaption">オプション</String>
   <String name="cSDisableAdult">成人サイトを利用不可にする</String>
   <String name="cSAutoUpdateScript">アプリケーションスクリプトの自動更新</String>
   <String name="cSUpdateEvery">更新頻度</String>
   <String name="cSUpdateApplicationStarts">アプリケーション起動時</String>
   <String name="cSUpdate3Days">3日毎</String>
   <String name="cSUpdateWeekly">1週間毎</String>
   <String name="cSUpdateMonthly">1ヶ月毎</String>
   <String name="cSUpdateApplicationScriptNow">今すぐアプリケーションスクリプトを更新する(&amp;U)</String>
   <String name="cSConnectionSettings">接続設定(&amp;S)</String>
   <String name="cSLabelLanguage">言語:</String>
   <String name="cSTempFolder">一時フォルダ:</String>
   <String name="cStsGeneral">一般</String>
   <String name="cStsAutoUpdater">自動更新</String>
   <String name="cSTheme">テーマ:</String>
   
   
   
   <!-- Connection options -->
   <String name="cSProxyCaption">HTTPプロキシ設定</String>
   <String name="cSProxyGBCaption">インターネットアクセスへのプロキシを設定する</String>
   <String name="cSProxyDirect">インターネットへの直接接続(&amp;D)</String>
   <String name="cSProxyAutoDetect">このネットワークへのプロキシ設定を自動判別(&amp;A)</String>
   <String name="cSProxyHTTPProxy">手動プロキシ設定(&amp;M):</String>
   <String name="cSProxyLabelProxy">HTTPプロキシ:</String>
   <String name="cSProxyLabelPort">ポｰト:</String>
   <String name="cSProxyAuth">認証</String>
   <String name="cSProxyUsername">ユーザ名：</String>
   <String name="cSProxyPassword">パスワード：</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">更新中...</String>
   <String name="cSGettingUpdates">最新情報を入手中です...</String>
   <String name="cSUpdatesCancelButton">キャンセル(&amp;C)</String>

   
   <!-- Autorize -->
   <String name="cSAutorizeCaption">認証する</String>
   <String name="cSAutorizeLabel">この動画のダウンロードには認証が必要となります。ユーザ名とパスワードを入力してください。このサイトのアカウントをお持ちでない場合、新規作成する必要があります。</String>
   <String name="cSAutorizeWebsite">サイト(&amp;W):</String>
   <String name="cSAutorizeUsername">ユーザ名(&amp;U):</String>
   <String name="cSAutorizePassword">パスワード(&amp;P):</String>
   <String name="cSAutorizeRemember">ユーザ名とパスワードの入力を次回から省略する</String>


   <String name="cSDownloadingTrayHint">ダウンロード中 %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">変換中 %d/%d...</String>
   <String name="cSMinimizeToTray">トレイに最小化する</String>

   <String name="cSBuyNowMain">%sアプリケーションは無料ではありませんが、たったの$%sで制限なしに使用できる正規登録製品を手に入れることができるのだから、ほとんど無料同様であるといえるでしょう。</String>
   <String name="cSBuyNowDiscount">* %s%%割引をご利用いただけます。クーポンコード: %s.%s* 割引有効期間は%s迄です。</String>
   <String name="cSListOfSupportedWebsites">対応するサイトのリスト</String>
   
   <!-- !!!!! NEW STRINGS !!!!!!! -->
   <String name="cSConverterPriority">変換過程の重要度</String>
   <String name="cSLow">低</String>
   <String name="cSBelowNormal">標準より下</String>
   <String name="cSNormal">標準</String>
   <String name="cSAboveNormal">標準より上</String>
   <String name="cSHigh">高</String>
   <String name="cSRealTime">リアルタイム</String>

   <String name="cSactAdd">追加</String>
   <String name="cSactRemove">削除</String>
   <String name="cSactSelectAll">すべて選択</String>
   <String name="cSactUnselectAll">すべて解除</String>
   <String name="cSactMoveUp">上に移動</String>
   <String name="cSactMoveDown">下に移動</String>
   <String name="cSactDownloadAll">すべてダウンロードする</String>
   <String name="cSactPauseResume">一時停止／停止した場所から再生する</String>
   <String name="cSactAbort">中断</String>
   <String name="cSactCustomizeColumns">列をカスタマイズする</String>
   <String name="cSactOpenDestFolder">移動先フォルダを開く</String>
   <String name="cSactCopyURLToClipboard">URLをクリップボードにコピーする</String>
   <String name="cSactPlayVideo">動画を再生する</String>

   <String name="cSFileNotFound">ファイル %s が見つかりません。</String>
   <String name="cStsAdvanced">詳細</String>
   <String name="cSTempFolderMustExist">一時フォルダが存在します。</String>
   <String name="cSProxyPortInvalid">プロキシポートは半角数字で入力してください。</String>
   <String name="cSInternetOK">インタ－ネット接続には問題ありません。</String>
   <String name="cSInternetFail">接続できません。接続設定／ファイアーウォール／アンチウイルスソフトをご確認ください。</String>
   <String name="cSTest">テスト</String>
   <String name="cSInvalidPassword">無効なパスワード</String>
   
   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">%sの%sについて</String>
   <String name="cSVisitHomePage">弊社サイトを見る</String>
   <String name="cSTechSupport">テクニカルサポート</String>
   <String name="cSOnlineOrder">オンラインで注文</String>
   <String name="cSThanksTo">協力者</String>

   <String name="cSbtnBuyNowEnterSerial">登録番号を入力(&amp;E)</String>
   <String name="cSbtnBuyNow">今すぐ購入(&amp;B)</String>
   <String name="cSEnterLicenseKey">登録番号を入力してください。</String>
   <String name="cSLicenseKey">登録番号</String>
   <String name="cSKeyValid">弊社製品にご登録いただいてありがとうございます。</String>
   <String name="cSKeyInvalid">登録番号が正しくありません。</String>

   <String name="cSReportBrokenWebsite">&amp;無効なウェブサイトを報告する</String>

   <String name="cSDSDownloadSpeed">ダウンロードの速度</String>
   <String name="cSDSEstimatedTime">見積時間</String>
   <String name="cSDSFileSize">ファイルサイズ</String>
   <String name="cSExit">閉じる</String>
   <String name="cSOpen">開く</String>
   
   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">キュー</String>
   <String name="cSTerminating">終了します...</String>
   <String name="cSQuestionTerminateAll">本当にすべてのダウンロードを中止しますか？</String>
   <String name="cScbYouTubeHQ">可能ならばYouTubeの動画を高画質でダウンロードする</String>
   <String name="cScbRemoveDownloaded">プログラム終了時にダウンロード済の動画をリストから削除する</String>
   <String name="cSseDownloadThreads">同時にダウンロード可能な最大数:</String>
   <String name="cSseConverterThreads">同時に動画変換可能な最大数:</String>
   <String name="cSDeleteTempConfirmationPattern">本当に'%s'フォルダのファイルをすべて削除しますか？</String>
   <String name="cSAbort">中断</String>
   <String name="cSPause">一時停止</String>
   <String name="cSResume">再開</String>
   <String name="cSReset">リセット / キューに追加</String>

   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">該当なし</String>
   <String name="cSbtnMore">詳細 &gt;&gt;</String>
   <String name="cSbtnLess">閉じる &lt;&lt;</String>
   <String name="cScbSetTitle">ファイル名を自分で設定する</String>
   <String name="cScbSetFormat">違う出力形式を設定する</String>
   <String name="cSactOpenURLinBrowser">デフォルトブラウザでURLを開く</String>
   <String name="cScbAutoDownload">動画をリストに追加すると自動でダウンロードを開始する</String>
   <String name="cSMMSDownloadFailed">MMSダウンローダが失敗しました</String>
   <String name="cSYourEmail">メールアドレス:</String>
   <String name="cSBrokenURL">無効なURL:</String>
   <String name="cSErrorText">エラーの内容:</String>
   <String name="cSAdditionalInfo">詳細:</String>
   <String name="cSSend">送信</String>
   <String name="cSInvalidEmail">メールアドレスが無効です</String>
   <String name="cSSendingFeedback">フィードバックを送信中...</String>
   <String name="cSFeedbackSendOK">フィードバックを送信しました</String>
   <String name="cSFeedbackSendFailed">フィードバックの送信に失敗しました</String>
   <String name="cSResetToDefaults">初期設定にリセットする</String>
   <String name="cSResetToDefaultsConfirmation">本当に初期設定にリセットしますか？</String>
   
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">詳細</String>
   <String name="cSDlgTypeConfirmation">確認</String>
   <String name="cSDlgTypeWarning">警告</String>
   <String name="cSDlgTypeError">エラー</String>
   <String name="cScbAutoShutdown">ダウンロードが完了するとコンピュータを自動的にシャットダウンします</String>
   <String name="cSAutoShutdownForm">シャットダウン中です</String>
   <String name="cSAutoShutdownMessage1">プログラムはすべての動画をダウンロードしました。シャットダウンまであと</String>
   <String name="cSAutoShutdownMessage2">秒</String>
   <String name="cSAutomatedAdd_permission">ユーザページにURLが追加されました。該当ユーザのすべての動画URLを自動で入手したいですか？</String>
   <String name="cSAutomatedAdd_first+more">%dの動画URLがはじめて追加されました。さらに追加しますか？</String>
   <String name="cSAutomatedAdd_next+more">下記%d-%dの動画のURLが追加されました。さらに追加しますか？</String>
   <String name="cSAutomatedAdd_large_total">最後の%dの動画URLが追加されました。自動追加が完了しました。追加された動画のURLの合計: %d</String>
   <String name="cSAutomatedAdd_small_total">自動追加が完了しました。追加された動画のURLの合計: %d</String>
   <String name="cSAutomatedAdd_permission2">%sはユーザページのURLのようです。該当ユーザのすべての動画URLを自動で入手したいですか？</String>
 
   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>
 </Language>